Показать сообщение отдельно
Старый 03.01.2018, 10:29   #3
neolight
Новый участник
 
Регистрация: 01.09.2016
Сообщений: 8
По умолчанию

Цитата:
Сообщение от Михаил Посмотреть сообщение
Здравствуйте.
Вам нужно обновить прошивку пульта до 4.18
4.18 только для miniOS 1.3.1
Для 1.2.7 только 4.15
(((
neolight вне форума   Ответить с цитированием